Anonymous Login
2018-12-15 13:34 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001682OpenClonkEngine - Controlspublic2016-02-12 20:30
ReporterLuchs 
Assigned To 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSLinuxOS Version
Product Version 
Target VersionFixed in Versiongit master 
Summary0001682: Scroll whell does not work with SDL
DescriptionWhen building with SDL, the scroll wheel doesn't work at all. Other controls seem to work fine.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0004972

Luchs (administrator)

Right click doesn't seem to work either. Left click is fine.

~0004986

occ (reporter)

Hi! There's been a check-in that references this bug. For more information you can visit the repository browser at this address:
https://git.openclonk.org/openclonk.git/commitdiff/392b7bab720aab0de1845640c74c476f88f6faef

Changeset 392b7ba by Lukas Werling <lukas.werling@gmail.com>
SDL: Add support for the mouse wheel

Fixes 0001682

+Notes

-Issue History
Date Modified Username Field Change
2016-02-10 16:31 Luchs New Issue
2016-02-10 17:47 Luchs Note Added: 0004972
2016-02-12 20:12 occ Note Added: 0004986
2016-02-12 20:30 Maikel Status new => resolved
2016-02-12 20:30 Maikel Fixed in Version => git master
2016-02-12 20:30 Maikel Resolution open => fixed
2016-02-12 20:30 Maikel Assigned To => Maikel
2016-02-12 20:30 Maikel Assigned To Maikel =>
+Issue History